/*.navbar-nav li a {
	 line-height: 64px;
}
}*/

/* centered columns styles */
.row-centered {
  text-align:center;
}
.col-centered {
  display:inline-block;
  float:none;
  /* reset the text-align */
  text-align:left;
  /* inline-block space fix */
  margin-right:-4px;
}


a.navbar-brand{
	text-transform:uppercase;
	font-size:42px;
	font-weight:bold;
	letter-spacing: -4px;
	color: #000000;
}

a.navbar-brand:link, a.navbar-brand:visited {
	color: #000000;
}

.navbar-brand img{
/*	vertical-align:-75%;*/
	margin-right:10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
 margin: 40px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
 font-weight: 300;
 line-height: 1;
 letter-spacing: -1px;
	margin-top:10px;
}

/*.featurette-image {width:128px; height:128px;}*/



.fadeimg {
-webkit-mask-image: -webkit-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
-o-mask-image: -o-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
-moz-mask-image:OK-moz-linear-gradient(left, rgba(0,0,0,1), rgba(0,0,0,0));
}


.padded {	margin-bottom:60px;}

.btn {margin-right: 10px; margin-bottom:10px;}

.circlebackground
{
/* IE10 Consumer Preview */ 
background-image: -ms-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #BDD6EF 100%);
/* Mozilla Firefox */ 
background-image: -moz-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #BDD6EF 100%);
/* Opera */ 
background-image: -o-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #BDD6EF 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0, #FFFFFF), color-stop(1, #BDD6EF));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-radial-gradient(center, ellipse closest-corner, #FFFFFF 0%, #BDD6EF 100%);
/* W3C Markup, IE10 Release Preview */ 
background-image: radial-gradient(ellipse closest-corner at center, #FFFFFF 0%, #BDD6EF 100%);
}


.graybg {
background: #ffffff;
background: -moz-radial-gradient(center, ellipse cover, #ffffff 0%, #ededed 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#ededed));
background: -webkit-radial-gradient(center, ellipse cover, #ffffff 0%,#ededed 100%);
background: -o-radial-gradient(center, ellipse cover, #ffffff 0%,#ededed 100%);
background: -ms-radial-gradient(center, ellipse cover, #ffffff 0%,#ededed 100%);
background: radial-gradient(ellipse at center, #ffffff 0%,#ededed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 );

}

footer ul {
	list-style-type:none;
}

footer a{
	color: #BBBBBB;
}

footer a:hover{
	color: #fff;
}


.darkgrey {
	background-color:#404040;
	color: #F0F0F0;
}

.menu {font-weight: bold}

.copyrightline a, .copyrightline a:hover {color: #F0F0F0;}